<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="75" endFrame="139"/>
    <image startFrame="210" endFrame="274"/>
    <image startFrame="345" endFrame="409"/>
    <image startFrame="480" endFrame="544"/>
    <image startFrame="615" endFrame="679"/>
    <image startFrame="750" endFrame="814"/>
    <image startFrame="885" endFrame="949"/>
    <image startFrame="1020" endFrame="1128"/>
  </images>
</style>